Subject: Re: bug#42548: Cuirass 504 errors

From: zimoun <[email-masked]>
Date: Tue, 28 Jul 2020 00:11:55 +0200

Hi Mathieu,

On Sun, 26 Jul 2020 at 18:10, Mathieu Othacehe <[email-masked]> wrote:

> A second issue is caused when a build product download is started, then
> aborted. In that case, sendfile throws an exception or enters an endless
> loop.

What do you mean by “build product download is started, then aborted”?

Cheers,
simon